<div align="right">
  <app-menu></app-menu>
</div>

<h3>
  {{ title }}!
</h3>

<div class="example-container">
  <mat-form-field>
    <input matInput placeholder="Nombres" [(ngModel)]='votoEnvio.nombres' required>
  </mat-form-field>

  <mat-form-field>
    <input matInput placeholder="Apellidos" [(ngModel)]='votoEnvio.apellidos' required>
  </mat-form-field>

  <mat-form-field>
    <input matInput placeholder="Edad" type="number" [(ngModel)]='votoEnvio.edad' required>
  </mat-form-field>

  <mat-form-field>
    <input matInput placeholder="Profesion" [(ngModel)]='votoEnvio.profesion' required>
  </mat-form-field>

  <mat-form-field>
    <input matInput placeholder="Lugar de Trabajo" [(ngModel)]='votoEnvio.lugarTrabajo' required>
  </mat-form-field>

  <mat-radio-group class="example-radio-group" [(ngModel)]="votoEnvio.valorVoto" required>
    <mat-radio-button class="example-radio-button" *ngFor="let lenguaje of lenguajes" [value]="lenguaje.value">
      {{lenguaje.viewValue}}
    </mat-radio-button>
  </mat-radio-group>

  <button mat-raised-button color="primary" (click)="onClickVoto()">Votar</button>
  

</div>